import request from "@/api/request.js"

// 新增问诊
export function consultationInfo(data) {
	return request({
		url: `/nurseApplet/consultationInfo`,
		method: 'post',
		data: data
	})
}
export function detail(identity) {
	return request({
		url: '/applet/signinfo/detail/' + identity,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}